## com.thingmagic
Class Gen2.DynamicQ

    java.lang.Object
      com.thingmagic.Gen2.Q
          com.thingmagic.Gen2.DynamicQ

Enclosing class:
  Gen2

    public static class Gen2.DynamicQ

extends Gen2.Q

Dynamic Q algorithm

Constructor Summary
`Gen2.DynamicQ()`

Method Summary
`java.lang.String` `toString()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### Gen2.DynamicQ

    public Gen2.DynamicQ()

Method Detail

### toString

    public java.lang.String toString()

  Overrides:
    `toString` in class `java.lang.Object`